%define upstream_name    HTML-SimpleParse
%define upstream_version 0.12

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 5

Summary:    HTML::SimpleParse Perl module
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://www.cpan.org/modules/by-module/HTML/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch: noarch


%description
HTML::SimpleParse module for Perl

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/HTML/*
%{_mandir}/*/*




%changelog
* Wed Oct 15 2014 umeabot <umeabot> 0.120.0-5.mga5
+ Revision: 744844
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.120.0-4.mga5
+ Revision: 684960
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.120.0-3.mga4
+ Revision: 512056
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.120.0-2.mga3
+ Revision: 368115
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 18 2011 jquelin <jquelin> 0.120.0-1.mga1
+ Revision: 22466
- cleaning spec file
- imported package perl-HTML-SimpleParse


* Mon Aug 03 2009 Jérôme Quelin <jquelin@mandriva.org> 0.120.0-1mdv2010.1
+ Revision: 407760
- rebuild using %%perl_convert_version

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 0.12-7mdv2009.0
+ Revision: 223789
- rebuild

* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 0.12-6mdv2008.1
+ Revision: 180407
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Thierry Vignaud <tv@mandriva.org> 0.12-5mdv2008.0
+ Revision: 64785
- rebuild

* Sat May 05 2007 Olivier Thauvin <nanardon@mandriva.org> 0.12-4mdv2008.0
+ Revision: 23392
- rebuild


* Mon Feb 13 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.12-3mdk
- Rebuild; spec cleanup

* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.12-2mdk
- rebuild for new perl
- drop Prefix tag
- drop $RPM_OPT_FLAGS, noarch..
- don't use PREFIX
- use %%makeinstall_std macro

* Mon Jul 21 2003 Franois Pons <fpons@mandrakesoft.com> 0.12-1mdk
- 0.12.

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.11-2mdk
- rebuild for new auto{prov,req}

